Loading...
Searching...
No Matches
integrationscope.h File Reference
`#include <vector>`
`#include <limits>`
`#include <QString>`
`#include <QPointF>`
`#include "../../exportinmportconfig.h"`
`#include "../../types.h"`
`#include "integrationscopebase.h"`

Go to the source code of this file.

## Classes

class | pappso::IntegrationScope

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< IntegrationScope > | pappso::IntegrationScopeSPtr
typedef std::shared_ptr< const IntegrationScope > | pappso::IntegrationScopeCstSPtr